Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113551 - nom-tam-fits: FTBFS in Fedora rawhide/f37
Summary: nom-tam-fits: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nom-tam-fits
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-01 23:59 UTC by Fedora Release Engineering
Modified: 2023-07-27 08:29 UTC (History)
4 users (show)

Fixed In Version: nom-tam-fits-1.15.2-18.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-27 08:29:14 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-01 23:59 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-01 23:59 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-01 23:59 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-01 23:59:20 UTC
nom-tam-fits failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89836991


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix nom-tam-fits at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nom-tam-fits will be orphaned. Before branching of Fedora 38,
nom-tam-fits will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-01 23:59:23 UTC
Created attachment 1902078 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2022-08-01 23:59:24 UTC
Created attachment 1902079 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-01 23:59:25 UTC
Created attachment 1902080 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:31:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Mamoru TASAKA 2023-07-27 08:29:14 UTC
For now, fixed by excluding failing test, which seems harmless after quick investigation.


Note You need to log in before you can comment on or make changes to this bug.